Bug 1087066 - java-1_8_0-openjdk FTBFS with gcc8
java-1_8_0-openjdk FTBFS with gcc8
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Java
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-mail List
E-mail List
:
Depends on:
Blocks: 1084649
  Show dependency treegraph
 
Reported: 2018-03-27 12:41 UTC by Richard Biener
Modified: 2018-10-18 16:18 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Biener 2018-03-27 12:41:06 UTC
In openSUSE:Factory:Staging:Gcc7:DVD java-1_8_0-openjdk FTBFS.
Comment 1 Swamp Workflow Management 2018-03-29 09:10:11 UTC
This is an autogenerated message for OBS integration:
This bug (1087066) was mentioned in
https://build.opensuse.org/request/show/592191 Factory / java-1_8_0-openjdk
Comment 2 Tomáš Chvátal 2018-04-10 09:03:58 UTC
Was merged.
Comment 3 Swamp Workflow Management 2018-06-14 13:08:43 UTC
SUSE-SU-2018:1690-1: An update that solves 10 vulnerabilities and has one errata is now available.

Category: security (important)
Bug References: 1087066,1090023,1090024,1090025,1090026,1090027,1090028,1090029,1090030,1090032,1090033
CVE References: CVE-2018-2790,CVE-2018-2794,CVE-2018-2795,CVE-2018-2796,CVE-2018-2797,CVE-2018-2798,CVE-2018-2799,CVE-2018-2800,CVE-2018-2814,CVE-2018-2815
Sources used:
SUSE OpenStack Cloud 7 (src):    java-1_8_0-openjdk-1.8.0.171-27.19.1
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    java-1_8_0-openjdk-1.8.0.171-27.19.1
SUSE Linux Enterprise Server for SAP 12-SP1 (src):    java-1_8_0-openjdk-1.8.0.171-27.19.1
SUSE Linux Enterprise Server 12-SP3 (src):    java-1_8_0-openjdk-1.8.0.171-27.19.1
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    java-1_8_0-openjdk-1.8.0.171-27.19.1
SUSE Linux Enterprise Server 12-SP1-LTSS (src):    java-1_8_0-openjdk-1.8.0.171-27.19.1
SUSE Linux Enterprise Desktop 12-SP3 (src):    java-1_8_0-openjdk-1.8.0.171-27.19.1
SUSE Enterprise Storage 4 (src):    java-1_8_0-openjdk-1.8.0.171-27.19.1
Comment 4 Swamp Workflow Management 2018-06-14 16:20:10 UTC
This is an autogenerated message for OBS integration:
This bug (1087066) was mentioned in
https://build.opensuse.org/request/show/616899 15.0 / java-1_8_0-openjdk
Comment 5 Swamp Workflow Management 2018-06-16 13:08:20 UTC
openSUSE-SU-2018:1719-1: An update that solves 10 vulnerabilities and has one errata is now available.

Category: security (important)
Bug References: 1087066,1090023,1090024,1090025,1090026,1090027,1090028,1090029,1090030,1090032,1090033
CVE References: CVE-2018-2790,CVE-2018-2794,CVE-2018-2795,CVE-2018-2796,CVE-2018-2797,CVE-2018-2798,CVE-2018-2799,CVE-2018-2800,CVE-2018-2814,CVE-2018-2815
Sources used:
openSUSE Leap 42.3 (src):    java-1_8_0-openjdk-1.8.0.171-24.1
openSUSE Leap 15.0 (src):    java-1_8_0-openjdk-1.8.0.171-lp150.2.3.1
Comment 6 Swamp Workflow Management 2018-07-12 13:09:32 UTC
SUSE-SU-2018:1938-1: An update that solves 10 vulnerabilities and has one errata is now available.

Category: security (important)
Bug References: 1087066,1090023,1090024,1090025,1090026,1090027,1090028,1090029,1090030,1090032,1090033
CVE References: CVE-2018-2790,CVE-2018-2794,CVE-2018-2795,CVE-2018-2796,CVE-2018-2797,CVE-2018-2798,CVE-2018-2799,CVE-2018-2800,CVE-2018-2814,CVE-2018-2815
Sources used:
SUSE Linux Enterprise Module for Legacy Software 15 (src):    java-1_8_0-openjdk-1.8.0.171-3.3.2
Comment 7 Swamp Workflow Management 2018-07-12 16:11:11 UTC
SUSE-SU-2018:1938-2: An update that solves 10 vulnerabilities and has one errata is now available.

Category: security (important)
Bug References: 1087066,1090023,1090024,1090025,1090026,1090027,1090028,1090029,1090030,1090032,1090033
CVE References: CVE-2018-2790,CVE-2018-2794,CVE-2018-2795,CVE-2018-2796,CVE-2018-2797,CVE-2018-2798,CVE-2018-2799,CVE-2018-2800,CVE-2018-2814,CVE-2018-2815
Sources used:
SUSE Linux Enterprise Module for Legacy Software 15 (src):    java-1_8_0-openjdk-1.8.0.171-3.3.2
Comment 8 Swamp Workflow Management 2018-10-18 16:18:34 UTC
SUSE-SU-2018:1690-2: An update that solves 10 vulnerabilities and has one errata is now available.

Category: security (important)
Bug References: 1087066,1090023,1090024,1090025,1090026,1090027,1090028,1090029,1090030,1090032,1090033
CVE References: CVE-2018-2790,CVE-2018-2794,CVE-2018-2795,CVE-2018-2796,CVE-2018-2797,CVE-2018-2798,CVE-2018-2799,CVE-2018-2800,CVE-2018-2814,CVE-2018-2815
Sources used:
SUSE Linux Enterprise Server 12-SP2-BCL (src):    java-1_8_0-openjdk-1.8.0.171-27.19.1